package cn.iocoder.yudao.module.system.enums.config;


import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * common_config的 config_type
 */
@Getter
@AllArgsConstructor
public enum CommandConfigTypeEnum {
    CHARG_CONFIG(1,"充电设置(页面)"),
    PP_CONFIG_PRIORITY(2,"优先级>时间>路径"),
    PP_CONFIG_TIME(3,"优先级=时间>路径"),
    PP_CONFIG_PATH(4,"优先级=时间=路径"),
    SIMULATION_CONFIG(13,"仿真初始化地图");
    /**
     * 类型
     */
    private final Integer type;
    private final String msg;
}
